---@meta posix.sys.times

---@class posix_tms*
---@field elapsed integer
---@field tms_utime integer
---@field tms_stime integer
---@field tms_cutime integer
---@field tms_cstime integer

---@class posix_sys_times*
---@field version string
---@type posix_sys_times*
local M = {}

---@return posix_tms*? times
---@return string? errMsg
---@return integer? errno
function M.times() end

return M
